module tryon

go 1.22.5

require (
	github.com/aliyun/aliyun-oss-go-sdk v3.0.2+incompatible
	github.com/jessevdk/go-flags v1.6.1
)

require (
	golang.org/x/sys v0.21.0 // indirect
	golang.org/x/time v0.7.0 // indirect
	gopkg.in/check.v1 v1.0.0-20201130134442-10cb98267c6c // indirect
)
